body {
MARGIN:0px; 
topmargin:0px;
marginheight:0px;
leftmargin:0px;
rightmargin:0px;
bottomMargin:0px;
bgcolor:#000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #999999;
scrollbar-shadow-color: #666666;
scrollbar-3dlight-color: #666666;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #333333;
scrollbar-darkshadow-color: #666666;
scrollbar-face-color: #000000;
COLOR: #8A6D55;
background-repeat: repeat;
}

input, textarea, select {
FONT-SIZE: 10pt;
COLOR: #D0D0D0;
FONT-FAMILY: Verdana, Arial;
BACKGROUND-COLOR: #2B2B18;
border: 1px double #817A63;
WIDTH=90;
HEIGHT=22;
}

img.GlFilter {
filter:Glow(color=#555555,Strength=3,Enabled=0);
cursor:hand;
}
A { cursor:hand; text-decoration: none;}
A:link { color: #8A6D55 }        
A:visited { color: #8A6D55 }   
A:active { color: #005500 }   



h1 { FONT-SIZE: 14px; text-align:center;  COLOR: #8A6D55; FONT-FAMILY: Verdana, Arial;}
h2 { FONT-SIZE: 13px;  TEXT-ALIGN: justify; COLOR: #8A6D55; FONT-FAMILY: Verdana, Arial; }


p  { text-align: justify;   FONT-SIZE: 12px; COLOR: #8A6D55; FONT-FAMILY: Verdana, Arial;  }
p.z  { margin: 9px;   FONT-SIZE: 9px; TEXT-ALIGN: center; COLOR: #8A6D55; FONT-FAMILY: Verdana, Arial;  }


